# Generated by Django 3.2.21 on 2023-09-29 10:42

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('social_account', '0001_initial'),
        ('profiles', '0001_initial'),
    ]

    operations = [
        migrations.RenameModel(
            old_name='Profiles',
            new_name='Profile',
        ),
        migrations.AlterModelTable(
            name='profile',
            table='profile',
        ),
    ]
